## libfile-sharedir-perl 1.03

=== debian/changelog ===
libfile-sharedir-perl (1.03-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2013/03/msg00034.html)
  * update uploader and maintainer
  * Use DEP-5 in copyright file
  * Refactor debian/rule to use default sequence of commands from debhelper
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Build-Depends: debhelper (>= 8)
  * Standards-Version: 3.9.4
  * Remove libparams-util-perl
  * Remove libfile-spec-perl
  * New upstream release

 -- Joenio Costa <joenio@colivre.coop.br>  Wed, 27 Mar 2013 00:36:57 +0000

libfile-sharedir-perl (1.00-0.1) unstable; urgency=low

  * Non-maintainer upload
  * add debian/watch
  * New upstream release (Closes: #496478)
    + update upstream author email and years of copyright
  * do not ship README containing text version of POD
  * remove fix-dist-dir.patch, included in this release
    + remove quilt from control and rules
  * adapt debian/rules to the new location of the sample resource files
  * Standards-Version: 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 15 Nov 2008 23:09:35 +0200

libfile-sharedir-perl (0.05-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * add fix-dist-path.patch, fixing a regression in shared directory layout.
    Closes: #496122

 -- Damyan Ivanov <dmn@debian.org>  Mon, 15 Sep 2008 09:12:06 +0300

libfile-sharedir-perl (0.05-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add libclass-inspector-perl (closes: #460383)
    also move libparams-util-perl to B-D-I

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 08 Mar 2008 18:06:21 -0600

libfile-sharedir-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #457531)

 -- Christian Sánchez <csanchez@unplug.org.ve>  Sun, 23 Dec 2007 07:27:34 +0000
