=== debian/control ===
Source: libfile-sharedir-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-inspector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Standards-Version: 3.9.4
Homepage: http://metacpan.org/release/File-ShareDir

Package: libfile-sharedir-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libclass-inspector-perl
Description: module to locate non-code files during run-time
 The intent of File::ShareDir is to provide a companion to Class::Inspector and
 File::HomeDir, modules that take a process that is well-known by advanced Perl
 developers but gets a little tricky, and make it more available to the larger 
 Perl community.
