## libfile-sharedir-perl 1.102

=== debian/changelog ===
libfile-sharedir-perl (1.102-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: update Upstream-Contact and third-party file info.
  * Set debian/compat to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2014 19:59:52 +0200
