=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -rfv $(CURDIR)/debian/libfile-sharedir-perl/usr/share/perl5/auto
