## libfile-sharedir-perl 1.104

=== debian/changelog ===
libfile-sharedir-perl (1.104-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.104
  * debian/copyright:
    - Update copyright years
    - Update file path
  * Bump Standards-Version to 4.1.0 (no changes)


 -- Angel Abad <angel@debian.org>  Thu, 28 Sep 2017 08:40:15 +0200

libfile-sharedir-perl (1.102-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Don't remove sample files during install, they are needed by other
    Perl modules.
    Thanks to Ricardo SIGNES for the bug report. (Closes: #871672)
  * Remove executable flag from test files.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 4.0.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Aug 2017 11:35:46 -0400
