=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-inspector-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-sharedir-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-sharedir-perl.git
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-sharedir-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-sharedir-perl.git
 Homepage: http://metacpan.org/release/File-ShareDir
 
 Package: libfile-sharedir-perl
