## libfile-sharedir-perl 1.116

=== debian/changelog ===
libfile-sharedir-perl (1.116-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: add debian/tests/pkg-perl/smoke-files.
    The new t/00_prereqs.t test needs an additional file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jul 2018 21:18:59 +0200

libfile-sharedir-perl (1.116-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.116
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Create patch to fix spelling error in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Jul 2018 09:08:43 -0300

libfile-sharedir-perl (1.114-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add new build dependency.
  * Use HTTPS for MetaCPAN URLs in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 00:15:50 +0200
