=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
-                     libclass-inspector-perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-sharedir-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-sharedir-perl.git
-Homepage: http://metacpan.org/release/File-ShareDir
+                     libclass-inspector-perl,
+                     libfile-sharedir-install-perl (>= 0.13)
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-perl.git
+Homepage: https://metacpan.org/release/File-ShareDir
 
 Package: libfile-sharedir-perl
 Architecture: all
