=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find $(TMP)/usr/share/perl5/auto/share/dist/File-ShareDir/ -type f -print0 | \
		xargs -r0 chmod -x
