=== debian/watch ===
version=3
https://metacpan.org/release/File-ShareDir   .*/File-ShareDir-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
