=== debian/control ===
Source: libfile-sharedir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-inspector-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-perl.git
Homepage: https://metacpan.org/release/File-ShareDir
Rules-Requires-Root: no

Package: libfile-sharedir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-inspector-perl
Multi-Arch: foreign
Description: module to locate non-code files during run-time
 The intent of File::ShareDir is to provide a companion to Class::Inspector and
 File::HomeDir, modules that take a process that is well-known by advanced Perl
 developers but gets a little tricky, and make it more available to the larger
 Perl community.
