=== debian/watch ===
version=4
https://metacpan.org/release/File-ShareDir   .*/File-ShareDir-v?@ANY_VERSION@@ARCHIVE_EXT@$
